body {
	margin: 0;
	padding: 0;
	background: #000 url(images/bg_body.jpg) center top no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4bb8f0;
	direction: rtl;
	text-align: right;
}
a {
	color: #fff;
}
#wrapper {
	width: 608px;
	margin: 0 auto;
	position: relative;	
	padding-top: 370px;
}
#logo {
	display: block;
	background: url(images/logo.png) no-repeat;
	width: 369px;
	height: 76px;
	position: absolute;
	left: 130px;
	top: 280px;
}
img {border: none;}

#menu {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;	
	position: absolute;
	left: 60px;
	top: 90px;
}
#menu li {
	width: 168px;
}

#menu li.white a{
	color: #ffffff;
}
h1 {
	clear: both;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
#footer {
	margin-top: 20px;
	background: url(images/line.png) top center no-repeat;
	color: #7f7f7f;
	font-size: 11px;
	text-align: center;
	padding: 5px 0 15px 0;
}